2.1.4 [DOM Level 3 - Core] Section 1.5, Extended Interfaces: XML Module

V0048:

The specification states:

 In order to fully support this module, an implementation must also support the 
 "Core" feature defined in Fundamental Interfaces: Core Module and the feature 
 "XMLVersion" with version "1.0" defined inDocument.xmlVersion.

All Document Modes (All Versions)

The XML Module extended interface is not supported because Core Module methods such as getUserData are not implemented. Additionally, if the hasFeature method is run with XMLVersion equal to "1.0", a value of false is returned.

Show: